storefronts / Current account
GET
/api/me/transactionsList Me Transactions
Lists transactions owned by the signed-in account in reverse chronological order with pagination and optional test-mode inclusion.
GET
Authentication
- Requirement
- Required
- Credential type
- session
- Scopes
- Not specified
Permissions
- Requires an authenticated storefront session.
Headers
Path Parameters
Query Parameters
| Name | Required | Type | Details |
|---|---|---|---|
limit | No | integer | Description: Maximum number of records to return. |
offset | No | integer | Description: Integer value. |
include_test | No | string | Description: Boolean flag. |
Request Body
Response Body
Example 200 response
json
{
"items": [],
"limit": 1,
"offset": 1
}Errors
401 UNAUTHORIZED500 INTERNAL_SERVER_ERRORAvailability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

